import { JsonCustomConvert } from "json2typescript";
export declare class NumberToStringConverter implements JsonCustomConvert<string> {
    serialize(value: string): any;
    deserialize(value: any): string;
}
